/*   
Theme Name: Charity Child Theme
Theme URI: https://wplook.com/
Description: Use this theme to start your Charity Child Theme development.
Author: WPlook Studio
Author URI: https://wplook.com/
Template: charity-wpl
Version: 1.0.0
*/

@import url('../charity-wpl/style.css');

.header .header-logo img {
    width: 50%;
}

div.slide-content {
   display: none;
}

.slider-intro .slide-alt {
  height: 700px;
}

.slide-alt .slide-image {
  background-position: 0 20%;
}

div#about-us-gallery
{
  display: none;
}

